<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Sharings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subscriptions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appName">
        <source>To-do list</source>
        <target state="translated">To-do list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabMyLists">
        <source>My To-do lists</source>
        <target state="translated">My To-do lists</target>
      </trans-unit>
    </body>
  </file>
</xliff>
